Subject: Re: [bug#70096] Request for merging "qt-team" branch

From: Christopher Baines <[email-masked]>
Date: Thu, 04 Apr 2024 08:39:17 +0100

Maxim Cournoyer <[email-masked]> writes:

> I've been applying Qt 6.6.2 patches submit by Zheng, I believe for
> upcoming upgrades to KDE.  It was also needed by Jami, which is upgraded
> on the branch as well.
>
> The patches are mostly straightforward upgrades; there are a few new
> packages added for Jami and related upgrades, as well as fixes for
> gwenview (which was already broken but which Cuirass had me believe was
> a new failure :-)).
>
> I've tested Jami, which appears to be more stable than our current
> version (no crash thus far), and minus the usual OpenGL artifacts caused
> by nouveau (as far as I understand), all looks good.

Looks like this was pushed to master as
188d18fc47f0d38edfe06e3e5834fa8587bd300b.

Thanks,

Chris